/* Credit: http://www.x.com */

body {
	margin: 0;
	padding: 0;
	color: #999;
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.4em; 
	background-color:#12ABD8;
	background-repeat: repeat;
	/*background-color:#006699;*/
	/*background-color:#24279D;*/
	
}

a, a:link, a:visited { color: #0299aa; font-weight: normal; text-decoration: none }
a:hover { text-decoration: underline; }

a.addtocart{ display: inline-block; width: 80px; height: 21px; line-height: 21px; text-align: center; font-size: 10px; font-weight: bold; color: #333; background: url(../images/x_addtocart.png) }
a.detail{ display: inline-block; width: 64px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; font-weight: bold; color: #333; background: url(../images/x_detail.png) }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { border: 1px solid #039fb1; border-left: 5px solid #000; padding: 19px; margin: 20px 0 0 0}
cite a, cite a:link, cite a:visited  { font-size: 12px; text-decoration: none; font-style: normal }
cite span { font-weight: 400; color: #333; }

.tmo_list { margin: 10px 0 10px 15px; padding: 0; list-style: none }
.tmo_list li { color:#999; margin: 0 0 5px 0; padding: 0 0 0 15px; background: url(../images/x_list.png) no-repeat scroll 0 5px  }
.tmo_list li a { color: #999; font-weight: normal }
.tmo_list li a:hover { color: #333 }


h1, h2, h3, h4, h5, h6 { color: #333; font-weight: normal; }
h1 { font-size: 26px; margin: 0 0 16px; padding: 5px 20px 8px 0; border-bottom:solid 5px #000099; }
h2 { font-size: 22px; margin: 0 0 10px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 16px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.red-line{
background-color:#FFEFDF;
height:5px;
width:100%;
margin-bottom:20px;
}
.errata{
background-color:#FFFFCC;
border:solid 2px #FF6600;
color:#FF0000;
padding:5px;
display:block;
float:left;
width:98%;
text-align:center;
}
.float_l { float: left }
.float_r { float: right }
.content{
width:100%;
}
#x_body_wrapper {
	width: 100%;
	
	
}/*#4d98d9*/

#x_wrapper {
	width: 980px;
	margin: 0 auto;
}

#x_header {
	width: 960px;
	height: 50px;
	padding: 10px 10px;

}

#x_menubar {
	width: 980px;
	height: 40px;
	clear:left;
	background:#F2F2F2;
	margin-bottom:20px;
}

#x_main {
	width: 940px;
	padding: 10px 20px;
	background-color:#FFFFFF;
	
}

#content { width: 670px; margin:0 10px; }
#sidebar { width: 230px; margin:0 10px;}
#mycontent { width: 730px; margin:0 10px; float:left;}
#mysidebar { width: 160px; margin:0 10px 10px 0px; float:left;}
#fullcontent { margin:20px 0px; }

#x_footer {
	width: 960px;
	padding: 30px 10px;
	text-align: center;
background-color:#333333;
}

#site_title { float: left; margin-top: 30px; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 300px; height: 45px; padding-top: 47px; font-size: 12px; letter-spacing: 2px; color: #2f2f2f; text-align: left;  }

#header_right { float: right; margin: 0px 20px 0 0; color: #666; }
#header_right a { color: #fff }

#menu_second_bar { padding: 5px 10px; }
#top_shopping_cart { float: left; padding: 5px 0; font-size: 11px; }

#x_search { float: right; margin: 10px 30px 10px 0px; width: 220px; height: 34px; background: url(../images/x_search_bg.png) }
#x_search form {
	margin: 0;
	padding: 0;
}

#x_search .txt_field {
	float: left;
	display: block;
	height: 22px;
	line-height: 22px;
	width: 170px;
	color: #999;
	font-size: 12px;
	padding: 5px;
	font-variant: normal;
	border: none;	
	background: none;
}

#x_search .sub_btn {
	float: right;
	display: block;
	color: #fff;
 	height: 33px;
	width: 40px;
	font-size: 11px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
	border: none;
	background: none;	
}

.sidebar_box {
	position: relative;
	background:#F3F3F3; /*#f0f0f0;*/
	margin-bottom: 10px;
	border: 1px solid #dbdbdb;
	padding-bottom:6px;
	
}
.sidebar_box h3 { font-size: 14px; font-weight: 700; padding: 0 10px 0 15px; margin: 0; width: 203px; height: 38px; line-height: 33px; margin-bottom: 0; background: url(../images/BG7.png)  no-repeat; color: #2f2f2f }

#sidebar .sidebar_box .content {
	padding: 1px ;
}

#sidebar .sidebar_list { margin: 0 2px; padding: 0 0 0px; list-style: none; font-size:14px;  }
#sidebar .sidebar_list li { background: url(../images/an.png) center left no-repeat;  padding:5px 5px 6px 15px; display: block; margin: 0;  border-top: 1px solid #fff; border-bottom: 1px solid #d3d3d3;font-weight:normal; }
#sidebar .sidebar_list li.first { border-top: none }
#sidebar .sidebar_list li.last { border-bottom: none }
#sidebar .sidebar_list li a { color: #666;   }
#sidebar .sidebar_list li a:hover { color: #000; text-decoration: none; font-weight:bold; }
#sidebar .sidebar_list li:hover { font-weight:bold;  }

.bs_box { clear: both; margin-bottom: 10px ; color:#666666;}
.bs_box img { float: left; margin-right: 10px; border: 4px solid #fff }

.bs_box h4 { margin-bottom: 0 }
.bs_box h4 a { font-size: 11px; color: #000; font-weight: 700}
.bs_box .price { font-size: 12px; font-weight: 700; color: #11bdd1}
.label{
color:#666666;
font-weight:normal;
padding-right:10px;
}
.slipbox {
	position: relative;
	float:left;
	margin-top:5px;
}
.slipbox img{
width:120px;
height:90px;
margin:1px;
border:solid 1px #EBEBEB;
cursor:pointer;
}
.product_box {
	float: left;
	width: 190px;
	text-align: center;
	margin: 0 10px 30px 0;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc
}

.product_box img {
	margin-bottom: 5px;
}
.product_box h3 {
	font-size: 11px;
	color: #000;
	font-weight: 700;
	margin-bottom: 5px;
}
.product_box .product_price {
	color: #11bdd1;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
}

#contact_form { padding: 0; width: 300px; margin-bottom: 40px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	font-family: Arial, Helvetica, sans-serif;
	width: 270px; 
	padding: 5px; 
	color: #808b98;
	background: #fff;
	border: 1px solid #dedede; 
}

#contact_form form label { display: block; width: 100px; margin-right: 12px; font-size: 11px }

#contact_form form textarea { 
	font-family: Arial, Helvetica, sans-serif;
	width: 270px; 
	height: 200px; 
	padding: 5px; 
	color: #808b98;
	background: #fff; 
	border: 1px solid #dedede; 
}

#contact_form form .submit_btn { 
	display: block; 
	padding: 5px 12px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold;
	background-color: #000; 
	border: 1px solid #fff; 
	color: #fff; 
	font-size:11px; 
	cursor: pointer;
}
.scontent{width:640px;margin:5px 0 5px 3px; float:left}
.scontent dl{width:550px;float:left;font-weight:bold; padding:5px}
.scontent dl:first-child{width:550px;padding:5px; border-bottom:solid 1px #F7F7F7;}
.scontent dl.clean{width:550px;padding:0px;}
.scontent dt{clear:left;float:left;font-size:12px;margin:5px; font-weight:normal; width:125px;}
.scontent dd{margin:5px;}

.content_half { width: 410px;  }
.content_half img { border:solid 1px #EBEBEB; }
.content_half1 { width: 240px; font-size:14px; }
.content_half1 th{ font-weight:bold; color:#333; text-align:left; }
.content_half1 th h2{color: #11bdd1;}
.content_13 { width: 220px; margin-right: 10px }
.highlighted{
background-color:#FFFFCC;
}
.sbutton{
font-size:10px;
padding:2px;
}
.small_button{
float:right;
margin-right:10px;
background-color:#F7F7F7;
cursor:pointer;
text-decoration:none;
color:#CCCCCC;
padding:0px;
}
.small_button:hover{
text-decoration:none;
color:#CCCCCC;
}
.faqs p { margin-bottom: 20px }
.faqs h5 { margin-bottom: 5px }

#x_footer {
	color: #999
}
#x_footer a {
	color: #fff;
}
.homebox1 {
	float: left;
    width: 330px;
    height: 200px;
	margin-right: 10px;
	margin-bottom: 20px;
	border: 1px solid #dbdbdb;
	background-color:#EFEFEF;
}
.homebox2 {
	float: left;
    width: 330px;
    height: 200px;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 1px solid #dbdbdb
}

 .round-corner{
-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	 behavior: url(css/border-radius.htc);
	}
	.round-b-corner{
	border-bottom-right-radius:10px;-khtml-border-bottom-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius:0 0 10px 10px;
		-moz-border-radius:0 0 10px 10px;-webkit-border-bottom-left-radius:10px;-khtml-border-bottom-left-radius:10px;border-bottom-left-radius:10px;

}
	
	.gradient{
		background: -moz-linear-gradient(top, #FFFFFF, #00adef);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#00adef));
	}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	float: left;
    width: 680px;
    height: 300px;
	margin-right: 20px;
	margin-bottom: 60px;
	border: 1px solid #dbdbdb
}
#slider-wrapper h3 { font-size: 14px; font-weight: 700; padding: 0 10px 0 35px; margin: 0; width: 680px; height: 33px; line-height: 33px; margin-bottom: 0; background: url(../images/BG6.png)  no-repeat; color: #2f2f2f }
#slider {
	position:relative;
    width: 618px;
    height: 255px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: 10px;
	bottom: -30px;
}
.nivo-controlNav a {
	display:block;
	width:14px;
	height:18px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -18px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/* Review box	 */

.review-box {
	padding: 0px 0px;
}
.review {
	padding: 10px 10px 10px 10px;
	background: #fafafa;
	border: 1px solid #ddd;
	position: relative;
}
.review_red {
	padding: 10px 10px 10px 10px;
	background: #FF8000;/*#16A2E4;*/
	color:#333333;
	border: 1px solid #ddd;
	position: relative;
}
.subttile{
float:left;
height:22px;
padding:0px;
margin-top:20px;
margin-bottom:10px;
border-bottom:solid 2px #0066FF;
width:100%;
}
.subttile h3{
color:#003366;
}
.right{
float:right;
}
.small{
font-size:10px;
}
.normal{
font-size:12px;
}
.red{
color:#FF0000;
font-size:12px;
}
.green{
color:#00FF00;
font-size:12px;
}
.bg{
background-color:#CCCCCC;
padding:1px 10px;
}
.bd{
border:solid 1px #FF9900;
padding:1px 10px;
float:left;
text-align:left;
margin-top:10px;
}
.topmargin{
margin-top:20px;
}
html,body,p,ul,ol,li,dl,dd,dt,form,input,label,legend,fieldset,img{margin:0;padding:0;border:0}
a{color:#595959;text-decoration:underline}
.s_result_image{width:128px;float:left}
.s_result_image img{width:128px;display:block}
.s_result_list{width:360px;margin:5px 0 5px 0px;float:left;}
.s_result_list dl{width:175px;float:left;font-weight:bold;}
.s_result_list dl:first-child{width:145px;padding-right:5px}
.s_result_list dt{clear:left;float:left;font-size:11px;margin:0 5px 0 0; font-weight:normal;}
.s_result_list dd{margin:0}
.search_price{
font:bold 16px Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
}

label {
  font-weight: bold;
  font-size: 14px;
  display: block;
  padding: 0 0 5px 0;
  line-height:20px;
}

select {
  color: #333;
  font-size: 14px;
  border: 0;
  outline: none;
  background-color: transparent;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 0;
  margin:0px;
  height:26px;
}

.select, textarea, input[type='text'], input[type='password'], input[type='number'], input[type='email'], input[type='tel'] {
  border-radius: 5px;
  box-shadow: inset 0 5px 5px #f5f5f5;
  border: 1px solid #d1d1d1;
  margin: 0 0 2px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
}

.select {
  background: url(../images/downvote16.png) no-repeat 1px #fff;
   background-position: right center;
  overflow: hidden;
  padding: 3px 25px 3px 5px;
  -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background: #fff\9;
	padding: 3px 5px 3px 5px\9;
}

textarea, input[type='text'], input[type='password'], input[type='number'], input[type='email'], input[type='tel'] {
  padding: 5px 8px 4px 8px;
  outline: none;
  
}

.select.error, input[type="text"].error, input[type="password"].error, input[type='number'].error, input[type="email"].error, input[type='tel'].error, textarea.error {
  border: 1px solid #cc1100;
}

textarea.expand {
  min-height: 75px;
  max-height: 300px;
  resize: none;
  overflow: scroll;
}

.tabs a, input[type=button], input[type=submit], a.button, a.button:hover {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

input[type=button], input[type=submit], input[type=reset],a.button,  a.button:hover {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
 /* background: url(../images/primary-button.png) repeat-x 0 0 #006699;*/
  padding: 4px 15px 3px 15px;
  border: 1px solid #CCCCCC;/* #93a533;*/
  cursor: pointer;
  border-radius: 5px;
  margin: 0;
  display:inline-block;
  line-height:normal;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
 }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


a.button, a.button:hover {
   padding:3px 10px 3px 10px;
   font-size:14px;
   margin-top:3px;
}

input[type=text]:focus, input[type=email]:focus, input[type='number']:focus,input[type='password']:focus, input[type='tel']:focus, textarea:focus{
  box-shadow:0px 0 5px #006699;
}


input[type=button].secondary, input[type=submit].secondary, a.button.secondary {
  color: #5C707C;
  background: url(../images/primary-button.png) repeat-x 0 0 #EEF1F3;
  border: 1px solid #e1e1e1;
}

input[type=button]:hover, input[type=submit]:hover, a.button:hover, input[type=button]:focus, input[type=submit]:focus, a.button:focus {
  background-image: none;
}

input[type=button].small, input[type=submit].small, a.button.small {
  font-size: 12px;
  padding: 3px 10px 4px 10px;
}

input[type=button].light, input[type=submit].light, a.button.light {
  font-weight: normal;
}

a.button.icon{
  padding: 3px 10px 4px 10px;
  }

a.button.icon-right span{
  background: url(/images/button-icon.png) no-repeat right 2px transparent;
  padding: 0 0 0 14px;
}

a.button.icon-left span{
  background: url(/images/button-icon.png) no-repeat left 2px transparent;
  padding: 0 14px 0 0;
}


input[type=checkbox] {
  width: 16px;
  height: 16px;
}

input[type=radio] {
  width: 16px;
  height: 16px;
  vertical-align: top;
}
@font-face {
    font-family: 'Effra Light';
  src: url(/webfont/effralight_regular-webfont.eot);
  src: url(/webfont/effralight_regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(/webfont/effralight_regular-webfont.woff) format('woff'),
       url(/webfont/effralight_regular-webfont.svg#webfont) format('svg'),
    url(/webfont/effralight_regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Effra';
  src: url(/webfont/effra_regular-webfont.eot);
  src: url(/webfont/effra_regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(/webfont/effra_regular-webfont.woff) format('woff'),
       url(/webfont/effra_regular-webfont.svg#webfont) format('svg'),
    url(/webfont/effra_regular-webfont.ttf) format('truetype');
}
.bs_box input { width: 90%;}
.bs_box select {width: 99%;}


.input_box{
width:90%;
clear:both;
padding:10px 5%;
}
.input_xbox{
width:90%;
clear:both;
padding:2px 5%;
line-height:normal;
}
.input_cbox{
float:left; width:180px; padding:4px 1px;
}
.input_label{
float:left;
width:20%;
}
.input_clabel{
clear:left; color:Blue; font-weight:Bold;
margin-top:10px;
}
.input_xlabel{
float:left;
width:30%;
color:#333333;
clear:left;
}
.input_hlabel{
float:left;
width:60%;
color:#003366;
clear:both;
margin-top:20px;
}
.input_text{
float:left;
}
.input_error{
float:left;
color:#FF0000;
}
.tabbox{
margin-top:20px;
margin-left:20px; width:880px; background-color:#E5E5E5; border:solid 1px #CCCCCC;

		-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	text-align:center;
}
.mtab{
width:880px;
 background:#585858;
}
.stab{
margin-left:20px; padding:15px 10px;
	text-align:center;
	line-height:30px;
	display:none;
}
.bluebox{
background: url(../images/primary-button.png) repeat-x 0 0 #006699;
}
.popz{
margin:10px; padding:20px; line-hight:30px;
}
.popz2{
margin:10px; padding:20px; line-hight:30px; height:200px; width:520px;
}

#Bx2 td{
color:#0000FF;
}